init: 
  mode: ACC
  states:
    - x1 in X1_INTERVAL
    - x2 in X2_INTERVAL
    - x3 in X3_INTERVAL
    - x4 in X4_INTERVAL
    - x5 in X5_INTERVAL
    - x6 in X6_INTERVAL
    - a_ego in A_EGO_INTERVAL
    - worldtime in WORLDTIME_INTERVAL
    - localtime in [0.8, 0.8]

unsafe:
  - mode: crash
    states:
    - _f1 <= 0


gnuplot: 'octagon x2, worldtime'
adaptive steps: '{min 1e-6, max 0.001}'
precision: '200'
fixed orders: '3'
print: 'off'
max jumps: 450
cutoff: '1e-10'